<div
  class="page-top clearfix"
  baScrollPosition
  maxHeight="50"
  (scrollChange)="scrolledChanged($event)"
  [ngClass]="{ scrolled: isScrolled }"
>
  <a routerLink="/pages/dashboard" class="al-logo clearfix"
    ><img src="http://zitagon.com/zitagon_logo/zitagon.png" style="height: 30px"
  /></a>

  <a href (click)="toggleMenu()" class="collapse-menu-link ion-navicon"></a>

  <div class="user-profile clearfix">
    <br />

    <a (click)="signOut()" class="signout"><i class="fa fa-power-off"></i></a>
  </div>
</div>
